Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 11/08/2006, à 17:20

Gastaud Patrick

Une erreur a l'install de vmplayer

bonjour

quelqun peut m'aider j'essaie le tuto

voici l'erreur

pat@pat-desktop:~$ sudo apt-get install vmware-player
Password:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les NOUVEAUX paquets suivants seront installés :
  vmware-player
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0o/11,8Mo dans les archives.
Après dépaquetage, 32,0Mo d'espace disque supplémentaires seront utilisés.
Préconfiguration des paquets...
Sélection du paquet vmware-player précédemment désélectionné.
(Lecture de la base de données... 102095 fichiers et répertoires déjà installés.)
Dépaquetage de vmware-player (à partir de .../vmware-player_1.0.1-4_i386.deb) ...
vmware-player-v1-0-1 license has already been accepted
Paramétrage de vmware-player (1.0.1-4) ...
Now configuring VMware Player.  (This may take some time...)
Configuring a bridged network for vmnet0.

Configuring a NAT network for vmnet8.

Probing for an unused private subnet (this can take some time)...

The subnet 192.168.12.0/255.255.255.0 appears to be unused.

Configuring a host-only network for vmnet1.

Probing for an unused private subnet (this can take some time)...

The subnet 192.168.118.0/255.255.255.0 appears to be unused.

Starting VMware services:
   Virtual machine monitor                                             done
   Virtual ethernet                                                    done
VMware Player is installed, but it has not been (correctly) configured
for the running kernel. To (re-)configure it, invoke the
following command: /usr/bin/vmware-config.pl.

invoke-rc.d: initscript vmware-player, action "start" failed.
dpkg : erreur de traitement de vmware-player (--configure) :
le sous-processus post-installation script a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
vmware-player
E: Sub-process /usr/bin/dpkg returned an error code (1)
pat@pat-desktop:~$


Il faut recompiler que faire je débute SOS !!

Hors ligne

#2 Le 11/08/2006, à 20:07

Black_pignouf

Re : Une erreur a l'install de vmplayer

Salut!

To (re-)configure it, invoke the
following command: /usr/bin/vmware-config.pl.

Lance donc un

/usr/bin/vmware-config.pl

peut-être que ça pourra aider hmm

Hors ligne

#3 Le 11/08/2006, à 20:17

Gastaud Patrick

Re : Une erreur a l'install de vmplayer

hello

j'ai essayé ca donne ca

pat@pat-desktop:~$ /usr/bin/vwmare-config.pl
bash: /usr/bin/vwmare-config.pl: Aucun fichier ou répertoire de ce type
pat@pat-desktop:~$

Hors ligne

#4 Le 12/08/2006, à 16:36

darkangel6669

Re : Une erreur a l'install de vmplayer

Salut j'ai exactement le problème que toi...mais la solution je ne l'ai pas non plus sad
Par contre chez moi vmplayer est quand même installé!(malgré cette erreur)
Mais lorsque je souhaite le lancer voila les erreurs :

aurelien@ubuntu:/usr/bin$ vmplayer
/usr/lib/vmware-player/bin/vmplayer: /usr/lib/vmware-player/lib/libpng12.so.0/li bpng12.so.0: no version information available (required by /usr/lib32/libcairo.s o.2)

(vmplayer:10022): Gtk-WARNING **: /usr/lib/gtk-2.0/2.4.0/engines/libubuntulooks. so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce  type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type
Impossible de charger le module de chargement d'images : /build/mts/release/bora -19317/bora/build/release/player/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loader s/libpixbufloader-png.so : /build/mts/release/bora-19317/bora/build/release/play er/vmui/../libdir/libconf/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-png.so: Ne p eut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type

Pourtant les paquets libcairo2 et libpng12 sont installés sad

Hors ligne

#5 Le 20/08/2006, à 23:07

Tché2

Re : Une erreur a l'install de vmplayer

Gastaud Patrick a écrit :

j'ai essayé ca donne ca

pat@pat-desktop:~$ /usr/bin/vwmare-config.pl
bash: /usr/bin/vwmare-config.pl: Aucun fichier ou répertoire de ce type
pat@pat-desktop:~$

Essaye plutôt ça :

sudo /usr/bin/vmware-config-network.pl

#6 Le 21/08/2006, à 07:17

roger64

Re : Une erreur a l'install de vmplayer

Je suis pas un spécialiste, attention, prenez ça avec un grain de sel. J'ai vmplayer qui marche impec sous Dapper.
J'ai en invité (guest) XP pro. Je ne suis pas très regardant pour mes invités.

Je me demande si la version compilée de vmplayer pour Dapper n'est pas a priori optimisée pour un certain type de noyau. Je m'explique, j'ai volontairement gardé le noyau 386, alors que j'ai un Pentium M qui s'accomoderait mieux du 686. En tout cas, ce que je peux dire, c'est que j'ai utilisé Synaptic pour telecharger vmplayer et que ça marche impec avec un noyau 386. Voilà, que les spécialistes me pardonnent smile

Hors ligne

Haut de page ↑